Subject: Re: Amiga -> Intel
From: candyman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Jan 1996 12:30:19 -0500

>
>* There is talk of Win32, NT, Win95 and Win3.11... what do I need to run
>LW 4.0, assuming I have a P120 or the like? Or rather, what is the
>*best*?
>
everyone has their own preference/opinion but nt seems to be the overall winner

>* What is the equivalent PC RAM requirement to match 16meg RAM on an
>Amiga (ie. what I call minimum)?
>
lots..:( uhm at least 64 and a fast graphics board..

>* Is it possible to live without Arexx? I live and breathe it with the
>likes of ImageFX.
>
BML fills the lw arexx gap..

>* Is there the equivalent of ImageFX and MultiFrame batch image
>processors?
>
WinImageFX is an excellent batch processing effect program IMHO

>* Is the PAR on the PC as good as the Amiga version, which I have used?
>
well the pvr quality is excellent...well worth the investment..

>* Now there is talk of the PVR which I haven't seen, what is the
>difference? Is there are DPS home page or mailing list perhaps?
>
http://eag-net.com/pvr/

>* It would be much cheaper to just stick an Amiga PAR into my machine,
>should I still consider it? 
depend how much time you want to spend sending files across platfroms
>
>If you had to spend the *absolute* minimum to set up a
>PC with LW and a PAR + TBC, what would the system consist of?
 
personal requirements and financial considerations apply, some dealers may
sell for less, batteries not included....

>
>
	Those who perceive the as yet unnamed, are vagabonds...